class CreateFournisseurs < ActiveRecord::Migration
  def change
    create_table :fournisseurs do |t|
      t.string :name
      t.text :description
      t.string :iban
      t.string :bic

      t.timestamps null: false
    end
  end
end
